.. django-wiki documentation master file, created by
   sphinx-quickstart on Mon Jul 23 16:13:51 2012.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

django-wiki documentation
=========================

.. toctree::
   :name: mastertoc
   :maxdepth: 1

   installation
   release_notes
   plugins
   customization
   settings
   development/index
   tips/index

.. include:: ../README.rst

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
